PubMed dejará de dar soporte a Internet Explorer 7

De acuerdo con la web NCBI , a partir del 1 de enero de 2013 los recursos de la NCBI dejarán de dar soporte en Internet Explorer 7 .
Por lo tanto,  es el momento de empezar instalar en los ordenadores IE 8 o superior o Firefox 4 o superior o Chrome.

Esto significa que a partir del 1 de enero de 2013, si estas buscando en PubMed utilizando IE7 y algo va mal, es tu problema dado que la NCBI ya no diseñan PubMed para que funcione con Internet Explorer 7.

En nuestras instituciones va a ser un gran problema dado que Internet Explorer es el navegador por defecto y a que para que funcionen sin problemas las aplicaciones clínicas disponemos de una versión incluso anterior a la 7.

Mi recomendación es que si quieres seguir buscando en PubMed sin problemas intentes  conseguir Firefox o Chrome y añadirlo a tu ordenador.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: